# $reguser.isIgnoreEnabled

Returns if ignore enabled registered user

Usage

    $reguser.isIgnoreEnabled(<name>)

Description
Returns if ignore enabled registered user
Syntax Specification

    $reguser.isIgnoreEnabled(<name:string>)

See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, reguser.delmask, $reguser.list, $reguser.match, $reguser.matchproperty

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012